{
  "info": {
    "properties": {
      "id": {
        "type": "long"
      },
      "inquireName": {
        "type": "text",
        "index": "not_analyzed"
      },
      "inquireFuncName": {
        "type": "text",
        "index": "not_analyzed"
      },
      "inquireType": {
        "type": "integer"
      },
      "canExport": {
        "type": "integer"
      },
      "queryInPage": {
        "type": "integer"
      },
      "voidFlag": {
        "type": "integer"
      },
      "createBy": {
        "type": "long"
      },
      "createTimeLong": {
        "type": "long"
      },
      "updateBy": {
        "type": "long"
      },
      "updateTimeLong": {
        "type": "long"
      }
    }
  }
}
